"""
/***************************************************************************
Name			 	 : shptoobs
Description          : Creates a RayMan input file from shp. 
Date                 : 11/Dec/123
copyright            : (C) 2017 by Tamas Gal, Dominik Froehlich
email                : dominik.froehlich@mailbox.org
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
 This script initializes the plugin, making it known to QGIS.
"""
def name(): 
  return "shptoobs" 
def description():
  return QCoreApplication.translate("init", "Creates a RayMan input file from shp.")
def version(): 
  return "1.0.0" 
def qgisMinimumVersion():
  return "2.0"
def authorName():
  return "Dominik Froehlich"
def icon():
	return "icon.png"
def classFactory(iface): 
  # load shp_to_obs class from file shp_to_obs
  from shp_to_obs import shp_to_obs 
  return shp_to_obs(iface)
